[FULLPOSITION_SERIES_0] 
PREFIX=num_ 
POSITION=-0.15,-0.76,-0.005
PARENT=lumirank
START=0  
END=9 
DIGIT=1
WIDTH=1.26
HEIGHT=1.26
COLOR=0,255,0,105 
INTENSITY=500

[FULLPOSITION_SERIES_1] 
PREFIX=num_ 
POSITION=0.92,-0.72,-0.005
PARENT=lumirank
START=0  
END=9 
DIGIT=10
WIDTH=1.26
HEIGHT=1.26
COLOR=0,255,0,105 
INTENSITY=500

[FULLPOSITION_SERIES_2] 
PREFIX=num_ 
POSITION=2.06,-0.68,-0.005
PARENT=lumirank
START=0  
END=0 
DIGIT=100
WIDTH=1.28
HEIGHT=1.28
COLOR=0,255,0,105
INTENSITY=500
